.t1	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 9pt}
.tm	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 9pt}
.te	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.ts	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.tr	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 9pt; text-align: right}
.tb	{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 9pt}
.trb{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 9pt; text-align: right}


.tt	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 9pt; background-color: #ffffff}
.th	{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 12pt; color: #FF6B00}
.th:link	{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 12pt; color: #FF6B00}
.th:visited	{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 12pt; color: #FF6B00}
.th:hover	{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 12pt; color: #FF6B00}
.th2{font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 13pt; color: #01158C}

.bl {font-family : Arial, Verdana, Tahoma; font-weight : bold; font-size : 8pt; color: #01158C}
.co{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt; color: #878787}

.tf {BORDER-RIGHT: #FFC470 1px solid; BORDER-TOP: #FFC470 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #FFC470 1px solid; COLOR: #000000; BORDER-BOTTOM: #FFC470 1px solid; FONT-FAMILY: Arial; BACKGROUND-COLOR: #FEF2C5}
.tf2{BORDER-RIGHT: #E37100 1px solid; BORDER-TOP: #FF9600 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #FF9600 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #E37100 1px solid; FONT-FAMILY: Arial; font-weight: bold; BACKGROUND-COLOR: #FF9600}


:link	{color: #000080; text-decoration : underline}
:visited{color: #000080; text-decoration : underline}
:active	{color: #1C618E; text-decoration : underline;}
:hover	{color: #1C618E; text-decoration : underline;}

A.m:link	{color:	#ffffff; text-decoration: none}
A.m:visited	{color:	#ffffff; text-decoration: none}
A.m:active	{color:	#ffff99; text-decoration: underline}
A.m:hover	{color:	#ffff99; text-decoration: underline}

.t	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t:link	{color: #000000; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t:visited	{color: #000000; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t:active	{color: #01158C; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t:hover	{color: #01158C; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}

.t12	{font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 9pt}
.t12:link	{color: #000000; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t12:visited	{color: #000000; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t12:active	{color: #01158C; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}
.t12:hover	{color: #01158C; text-decoration : underline; font-family : Arial, Verdana, Tahoma; font-weight : normal; font-size : 8pt}


#mama { visibility:hidden; 
		z-order: 1;
		left: 1; 
		top: 10; 
		position: absolute;}
H1 {
	font-family : Arial, Verdana, Tahoma;
	font-weight : bold;
	font-size : 12pt;
	color: #FF6B00;
	margin-bottom : 0;
	margin-top : 0;
	padding-left : 12;
}
H2 {
	font-family : Arial, Verdana, Tahoma;
	font-weight : bold;
	font-size : 13pt;
	color: #01158C;
	margin-top : 0;
	margin-bottom : 0;
	padding-right : 10;
}
.productmenu {
	font-family: Arial;
	font-size: 9px;
	margin-top : 10;
}
